### Name: maCompPlate
### Title: Generate plate IDs
### Aliases: maCompPlate
### Keywords: methods

### ** Examples


L<-new("marrayLayout", maNgr=4, maNgc=4, maNsr=22, maNsc=24)
plate<-maCompPlate(L,384)
table(plate)
maPlate(L)<-plate




